
/*****************************************
* STORED stp_EDM_getByCode
*
* Recupera datamatrix da codice
*
* Steamware, S.E.L.
* mod: 2011.05.05
*
****************************************/
create PROCEDURE stp_EDM_getByCode
(
	@CodDataMatrix NUMERIC(23)
)
AS

SELECT	*
FROM	ElencoDataMatrix
WHERE	CodDataMatrix = @CodDataMatrix

RETURN
